mutt 1.5.21-6.4ubuntu1.1 source package in Ubuntu

Changelog

mutt (1.5.21-6.4ubuntu1.1) saucy-security; urgency=low

  * SECURITY UPDATE: buffer overflow in header processing after
    address expansion.
    - debian/patches/ubuntu/mutt-CVE-2014-0467.patch
    - CVE-2014-0467
 -- Steve Beattie <email address hidden>   Wed, 12 Mar 2014 21:34:58 -0700

Upload details

Uploaded by:
Steve Beattie on 2014-03-13
Uploaded to:
Saucy
Original maintainer:
Ubuntu Developers
Component:
main
Architectures:
any
Section:
mail
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size MD5 Checksum
mutt_1.5.21.orig.tar.gz 3.5 MiB a29db8f1d51e2f10c070bf88e8a553fd
mutt_1.5.21-6.4ubuntu1.1.diff.gz 195.2 KiB 90f187cc6c40992d43bfb4fbb8aab7d2
mutt_1.5.21-6.4ubuntu1.1.dsc 2.2 KiB 15bd58fb173d68063b0323cdca33b1c0

View changes file

Binary packages built by this source

mutt: No summary available for mutt in ubuntu saucy.

No description available for mutt in ubuntu saucy.

mutt-dbg: No summary available for mutt-dbg in ubuntu saucy.

No description available for mutt-dbg in ubuntu saucy.

mutt-patched: No summary available for mutt-patched in ubuntu saucy.

No description available for mutt-patched in ubuntu saucy.